@import "reset.css";
@import "skeleton.css";
@import "superfish.css";

@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700,800);
@import url(//fonts.googleapis.com/css?family=Sacramento);

html, body {
	background: #323d44;
	width: 100%;
	position: relative;
	font: normal 13px/18px 'Open Sans', sans-serif;
	color: #666666;
}

* ul { list-style: none; }

a[href^="tel:"] {
	color: inherit;
	text-decoration:none;
}

* {
	-webkit-text-size-adjust: none;
}
a {
	color: #635f59;
	text-decoration: none;
	transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
}

a:hover {color: #333333; text-decoration: none;}

p {margin-top: 18px;}

#toTop {
    background: url(../images/toTop.png) 0 0 no-repeat;
    border: none;
    bottom: 293px;
    display: none;
    height: 45px;
    left: 57%;
    margin-left: 489px;
    overflow: hidden;
    position: fixed;
    text-decoration: none;
    text-indent: -999px;
    width: 45px;
    z-index: 20;
    opacity: .9;
    -ms-filter:'progid:DXImageTransform.Microsoft.Alpha(Opacity=90)';
    
    -webkit-transition: all .2s ease .2s;
    -moz-transition: all .2s ease .2s;
    -ms-transition: all .2s ease .2s;
    -o-transition: all .2s ease .2s;
    transition: all .2s ease .2s;
}

#toTop:hover {
	opacity: 1;
    -ms-filter:'progid:DXImageTransform.Microsoft.Alpha(Opacity=100)';
    background: url(../images/toTop-hover.png) 0 0 no-repeat;
}

.box {
	position: relative;
	background: #e6dccf;
}

/************Header************/

#header {
	height: 156px;
	position: relative;
	background: url(../images/head_bg.png) 0 27px repeat-x;
}

h1 a img {
	margin-top: 8px;
	position: relative;
	
	-webkit-border-radius: 500px;
	-moz-border-radius: 500px;
	border-radius: 500px;
}

/************Content***********/

#content {
	position: relative;
	padding-bottom: 56px;
}

.center {
	text-align: center;
	position: relative;
}

h2 {
	display: block;
	font: normal 40px/40px 'Sacramento', sans-serif;
	color: #222222;
	letter-spacing: 0;
	margin: 48px 0 11px;
	text-align: center;
}

h2 > span {
	display: inline-block;
	background: url(../images/page1_img3.png) 4px 2px no-repeat;
	height: 40px;
	width: 25px;
}
h2 > span + span {
	display: inline-block;
	background: url(../images/page1_img4.png) 10px 2px no-repeat;
	height: 40px;
	width: 25px;
}

h3 {
	display: block;
	font: normal 40px/40px 'Sacramento', sans-serif;
	color: #222222;
	letter-spacing: 0;
	margin-bottom: 0px;
	text-align: center;
}

h4 {font: 800 20px/20px 'Open Sans', sans-serif;margin-top: 25px;}

h5 {font: 800 13px/13px 'Open Sans', sans-serif;color: #fff;}

h6 {font: 400 13px/18px 'Open Sans', sans-serif;color: #000;}

.thumb {
	position: relative;
	overflow: hidden;
	text-align: center;
	padding: 0 10px;
	margin: 38px 0 0;
}

.thumb p {margin-top: 0;}

.thumbs {
	background: #fff;
	position: relative;
	text-align: center;
	padding: 10px 0 0;
	margin: 0;
	min-height: 276px;

	-webkit-box-shadow: 0 1px 2px #727272;
	-moz-box-shadow: 0 1px 2px #727272;
	-o-box-shadow: 0 1px 2px #727272;
	box-shadow: 0 1px 2px #727272;
}

.thumbs .img_box {
	margin-bottom: 19px;
	height: 161px;
	overflow: hidden;

	-webkit-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}

.thumbs p {
	text-align: left; 
	padding: 0 16px; 
	overflow: hidden;
    height: 40px;
    line-height: 18px;
    margin: 9px 0 0;

    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

.thumbs:hover .img_box {height: 55px;}
.thumbs:hover p {height: 130px;}

.thumbs time {
	text-align: left;
	display: block;
	padding: 0 14px;
	font: 800 20px/22px 'Open Sans', sans-serif;
	color: #635f59;
}

.divider, .divider1, .divider2{
	background: url(../images/border.png) 0 0 repeat-x;
	position: relative;
	display: block;
	height: 27px;
	width: 100%;
	margin: 0; 
}
.divider1 {
	background: url(../images/border2.png) 0 0 repeat-x;	
	height: 19px;
}

.divider2 {
	background: url(../images/border1.png) 0 0 repeat-x;	
	height: 11px;
	margin: 13px 0 7px;
}

a.icon {
	background: url(../images/page1_img1.png) 0 0 no-repeat;
	color: #fff;
	height: 124px;
	width: 124px;
	position: relative;
	display: inline-block;
	margin-bottom: 17px;

	-webkit-border-radius: 500px;
	-moz-border-radius: 500px;
	border-radius: 500px;
}

a.icon:hover {background: url(../images/page1_img2.png) 0 0 no-repeat;}
a.icon>img {padding-top: 33px;}

a.link {
	background: url(../images/more.png) 0 0 no-repeat;
	position: absolute;
	display: inline-block;
	bottom: -16px;
	left: 31%;
	width: 111px;
	height: 35px;
	color: #fff;
	z-index: 2;
	text-align: center;
	font: 800 13px/30px 'Open Sans', sans-serif;
}

a.link:hover {
	background: url(../images/more-hover.png) 0 0 no-repeat;
	text-decoration: none;
}

.box_wt {
	position: relative;
	overflow: hidden;
	padding: 6px 0 21px;
	background: #fff;
	text-align: center;
	width: 100%;

	-webkit-box-shadow: 0 1px 2px #868d92;
	-moz-box-shadow: 0 1px 2px #868d92;
	-o-box-shadow: 0 1px 2px #868d92;
	box-shadow: 0 1px 2px #868d92;
}

.col1 {color: #000;}
.col2 {color: #fff;}
.col3 {color: #ad3d39;}
.col4 {color: #43515a;}

.tel {
	color: #ad3d39;
	font-size: 22px;
	line-height: 22px;
	font-weight: 700;
}

.stars {
	position: relative;
	margin: 16px 0 8px;
}
.stars2 {position: relative; height: 17px;}

.section {
	margin: 5px 0 20px;
	position: relative;
	overflow: hidden;
}
.section a {display: inline;}
.section a:hover {color:  #AD3D39;}
.text {
	position: relative;
	overflow: hidden;
	margin: 20px 0 0;
}
.text h3 {
	font-size: 30px;
	text-align: left;
}

.image {margin-bottom: 10px;}

.quote {
	font-style: italic;
	margin: 17px 0 0 0;
}
.quote > img {margin-right: 10px;}

.thumb1 {
	position: relative;
	overflow: hidden;
	margin: 5px 0 0 0;
	text-align: center;
}
.thumb1 p {margin: 11px 0 0 0;}
.thumb1 span {margin: 3px 0 0 0;display: block;}
.thumb1 img {width: 100%;}

.bg1 {background: #ad3d39;padding: 11px 0 10px;}
.bg2 {background: #fff; padding: 21px 8px 13px;}
.bg3 {background: #222222; padding:15px 0 14px;}
.bg4 {background: #fff; padding:4px 0 8px;}

.title1 {
	font: 800 20px/20px 'Open sans', sans-serif;
	display: inline-block;
	text-transform: uppercase;
}
.title2 {
	font: 800 18px/20px 'Open sans', sans-serif;
	display: inline-block;
	text-transform: uppercase;
}
.title3 {
	font: 800 27px/27px 'Open sans', sans-serif;
	display: inline-block;
	text-transform: uppercase;
}
.title4 {
	display: inline-block;
	text-transform: uppercase;
	color: #635f59;
	font-family: 'Open sans', sans-serif;
	font-size: 24px;
	line-height: 24px;
	font-weight: 800;
}

.stars1 {
	width: auto!important;
	display: block;
	margin: 0 auto;
	padding-bottom:5px;
}

.link2 {
	font-size: 14px;
	font-weight: 800;
	text-transform: uppercase;
	text-decoration: none;
	color: #43515a;
	display: inline;
}
.link2:hover {
	color: #fff;
}

.asd {margin-left: -10px!important;}

.image2 {margin: 4px 0 23px;}
.image2 img {width: 100%;}

ul.list {
	position: absolute;
	overflow: hidden;
	bottom: 50px;
	left: 20px;
	text-align: left;
}

ul.list li {
	width: 100%;
	background: url(../images/bull.png) 0 4px no-repeat;
	display: block;
	padding-left: 19px;
	color: #fff;
	font: 800 13px/20px 'Open sans', sans-serif;
	text-transform: uppercase;	
}

ul.list1 {
	position: relative;
	overflow: hidden;
	margin: 5px 0 18px;
}
ul.list1 li a {
	display: inline;
	text-transform: uppercase;
	font-size: 13px;
	line-height: 24px;
}
ul.list1 li a:hover {color: #c53731;}

.item1 {
	position: relative;
	overflow: hidden;
	margin: 20px 0 30px;
}
.block {position: relative; margin: -2px 0 20px;}
.block a { display: inline-block; color: #ad3d39; text-decoration: none; margin-top: 25px; }
.block a:hover { text-decoration: none; color: #333333; }
.block p {margin: 0;}



/************Footer************/

#footer {
	position: relative;
	color: #fff;
	background: #283136;
	text-align: center;
	padding-bottom: 23px;
}

#footer a {
	color: #fff;
	text-decoration: underline;
}

.pre_footer {
	position: relative;
	overflow: hidden;
	background: #323d44;
	margin-bottom: 29px;
	padding-bottom: 37px;
}

.thumb2 {
	position: relative;
	padding: 37px 0 0;
}

.thumb2 a, .thumb2 span {color: #fff; line-height: 30px;}
.thumb2 a:hover {text-decoration: none!important;}
.thumb2 b {color: #2b343a; line-height: 30px;}

.copy a {
	color: #fff;
	text-decoration: none!important;
}
.copy a:hover {
	color: #E6DCCF!important;
	text-decoration: none;
}


/*==================================RESPONSIVE LAYOUTS===============================================*/


@media only screen and (max-width: 995px) {
      
	.thumbs {min-height: 255px;}
	.thumbs .img_box {height: 127px;}
	.thumbs img, .image img {width: 100%;}
	
	.asd {margin-left: 0px!important;}


	ul.list {bottom: 55px; left:15px;}
	ul.list li {font-size: 10px;}
	.link2 {font-size: 10px;}
}

@media only screen and (max-width: 767px) {
  
	h2 {margin: 25px 0;font-size: 37px;}

	.thumbs {min-height: 337px;}
	.thumbs .img_box {height: 224px;}
	.thumb1 {margin: 0;}

	.thumbs:hover .img_box {height: 140px;}

	a.link {left:36%;}

	.grid_4.omega {margin: 0!important;}

	.item1 {margin: 20px 0 0;}
	.item2 {margin: 20px 0;}
	.item2 h4 {margin-top: 20px;}

	ul.list {bottom: 65px; left:20px;}
	ul.list li {font-size: 14px; line-height: 22px;}
	.link2 {font-size: 14px;}
}

@media only screen and (max-width: 480px) {
	
	.thumbs {min-height: 273px;}
	.thumbs .img_box {height: 161px;}

	.thumbs:hover .img_box {height: 60px;}

	a.link {left:31%;}

	ul.list li {font-size: 12px; line-height: 20px;}

	h2 {font-size: 35px;}

	#content {padding-bottom: 40px;}

}

@media only screen and (max-width: 320px) {
  
}
/*Core variables and mixins*/
.galleryimg {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	height: 400px;
}
.logoheader {
	height: 125px;
	width: 250px;
	background-color: #96C;
}
.menufont {
	font-size: 16px;
	color: #333333;
	line-height: 24px;
	text-align: center;
}
.fontsapce {
	padding-bottom: 20px;
	text-align: center;
}
.gallery {
	width: 350px;
    text-align: left
	margin-right: auto;
	margin-left: auto;
}
.map {
	width: 600px;
	position: relative;
	height: 450px;
	margin-right: auto;
	margin-left: auto;
}
.map2 {
	float: left;
	margin-right: auto;
	margin-left: auto;
	width: 960px;
}
